Subject: [PCN] I-D ACTION:draft-ietf-pcn-signaling-requirements-04.txt

From: [email-masked]
Date: Thu, 05 May 2011 12:45:03 -0700

A new Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Congestion and Pre-Congestion Notification Working Group of the IETF.

    Title         : Requirements for Signaling of (Pre-) Congestion Information in a DiffServ Domain
    Author(s)     : G. Karagiannis, et al
    Filename      : draft-ietf-pcn-signaling-requirements-04.txt
    Pages         : 7
    Date          : 2011-04-27
    
   Precongestion notification (PCN) is a means for protecting quality of
   service for inelastic traffic admitted to a Diffserv domain. The
   overall PCN architecture is described in RFC 5559. This memo
   describes the requirements for the signaling applied within the PCN
   domain: (1) PCN-feedback-information is carried from the PCN-egress-
   node to the decision point;(2) the decision point may ask the PCN-
   ingress-node to measure, and report back, the rate of sent PCN-traffic
   between that PCN-ingress-node and PCN-egress-node. The decision point
   may be either collocated with the PCN-ingress-node or a centralized
   node (in the latter case, (2) is not required). The signaling
   requirements pertain in particular to two edge behaviours, "controlled
   load (CL)" and "single marking (SM)" [draft-ietf-pcn-cl-edge-
   behaviour-08], [draft-ietf-pcn-sm-edge-behaviour-05].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pcn-signaling-requirements-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.